<xml> </xml>

Better ListView Class Reference |

# BetterListViewGroupExpandEventArgs Properties

The properties of the BetterListViewGroupExpandEventArgs class are listed below. For a complete list of BetterListViewGroupExpandEventArgs class members, see the BetterListViewGroupExpandEventArgs Members topic.

#### Public Instance Properties

Group | Gets or sets the expanded group.

#### See Also

BetterListViewGroupExpandEventArgs Class | ComponentOwl.BetterListView Namespace